## bcm-70012-kmod 0.9.0

=== debian/changelog ===
bcm-70012-kmod (0.9.0) hardy; urgency=low

  * Initial Release.

 -- Tony Espy <espy@canonical.com>  Tue, 26 Aug 2008 18:07:59 -0400
