=== debian/control ===
Source: bcm-70012-kmod
Section: unknown
Priority: extra
Maintainer: Tony Espy <espy@canonical.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bcm-70012-kmod
Architecture: any
Depends: linux-image-2.6.24-19-lpia
Description: Broadcom 70012 Video Decoder Module
 Kernel module for Broadcom 70012 Video Decoder.
